
package weber_4_0_sample.org.itscool.ajax;

public class AjaxError {
    private String message;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
    
}
